/*
Theme Name: Genial-Concept-Store
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 1
Text Domain: gcstore
*/

:root {
	--heading-font: sans-serif;
}

div.product.type-product > .col-inner .price-wrapper, div.products .product .price, ul.products li .price { display: block; }
div.products .product p.price-unit .amount, ul.products li p.price-unit .amount { font-size: 100% !important; font-weight: normal !important; }

.flickity-slider .product p.wc-gzd-additional-info .amount { font-size: 90%; }

body #wrapper div.product-small .badge-container .badge .badge-inner, body .product-gallery .badge-container .badge .badge-inner { border-radius: 15px; font-weight: 600; padding: 15px; }
#wrapper div.product-small .badge-container .badge, .product-gallery .badge-container .badge { width: 45px;	height: 45px; }

ul.contact-info {  }
body #top-bar .contact-info.slider-loaded li {
  display: inline-block;
  float: left;
  width: auto;
  padding: 5px 0 5px 10px;
  margin: 5px;
  text-align: center;
}
body #top-bar .nav { width: 110%; }

body #content .col-inner p a { text-decoration: underline; }

body i.icon-search { font-family: "Font Awesome Kit" !important; text-rendering: optimizeLegibility; }
body i.icon-search:before { font-family: "Font Awesome Kit" !important; content: "\e005" !important; }


body.cart_has_items .header-cart-link { padding: 10px 10px 10px 5px; background: #b4dcb1; border-radius: 20px; }
body.cart_has_items .header-cart-link:hover span { color: white; }

.widget_shopping_cart .widget_shopping_cart_content ul.woocommerce-mini-cart li span.amount { color: #333; }


.single .product-main .product_meta .sku_wrapper, .single .product-main .product_meta .sku_wrapper, body.single .legal-price-info, .woocommerce .shop_table .cart_item .delivery-time-info, .woocommerce .shop_table .cart_item .units-info, #wrapper .woocommerce .shop_table .cart_item .units-info { font-size: 70%; text-transform: none; }

.largetext { font-size: 140%; line-height: 140%; }
.accordion-title.active { color: #333 !important; font-weight: 600; }

.trustedshopsratings .ts-rating, .trustedshopsratings .ts-rating-light.testimonial .carousel { width: 100% !important; max-width: 100% !important; }
.ts-rating-light.testimonial .carousel .carousel-inner .item .review { font-size: 130% !important; text-align: center; line-height: 130%; }
.ts-rating-light.testimonial .carousel .carousel-inner .item .reviewer .reviewer-name { font-size: 90% !important; padding-top: 10px; }
.ts-rating-light.testimonial .carousel .carousel-inner .ratings-total { font-size: 100% !important; font-weight: bold !important; margin-bottom: 20px; }

.beratungsbox { background: #dfebe8; padding: 20px; text-align: center; margin-top: 15px; }

.widget_shopping_cart .widget_shopping_cart_content ul.woocommerce-mini-cart li img { width: 80px; height: 80px; }

body.woocommerce-checkout .tzn-payment-icons { margin-top: 15px; }
body .tzn-payment-icons img, body.woocommerce-checkout .tzn-payment-icons img { width: 55px; height: 30px; }

body.single-post #content.blog-wrapper .custom-post-content .is-divider.divider { display: block; margin: 60px auto; }

.message-wrapper.woocommerce-error { background: red; padding: 20px; color: white; }
.message-wrapper.woocommerce-error .message-container, .message-wrapper.woocommerce-error .message-container a { color: white; }
.message-wrapper.woocommerce-error .message-container a { text-decoration: underline; }

.single .product-main .product-categories { font-size: 80%; line-height: 130%; }


body .product .product-gallery .col.large-10 { flex-basis: 100%; max-width: 100%; }
body.single .sticky-add-to-cart-wrapper .sticky-add-to-cart .single_add_to_cart_button { margin-bottom: 0px; color: white !important; padding: 5px 15px 0 15px !important; margin-bottom: -5px; }


/* CHECKOUT */
body.woocommerce-checkout .step#payment .woocommerce-checkout-review-order-table { border: 3px solid #ccc; }


/* SEO Text */
.textbottom p, .textbottom li { font-size: 85%; line-height: 150%; }
.textbottom p { margin-bottom: 15px; }
.textbottom ul li::before { top: 0 !important; }
.textbottom h1, .textbottom h2, .textbottom h3, .textbottom h4, .textbottom h5 { line-height: 120%; font-weight: 500; margin-bottom: 15px; }
.textbottom h1 { font-size: 120%; color: #991200; }
.textbottom h2 { font-size: 110%; text-transform: none; }
.textbottom h3 { font-size: 100%; text-transform: none; }
.textbottom h4 { font-size: 100%; text-transform: none; }
.textbottom h5 { font-size: 100%; text-transform: none; }


/* SIDEBAR */
.recent-blog-posts .post_comments { display: none !important; }
.widget_mailpoet_form { text-align: center; padding: 10px; border: 5px solid #ecdece; }
.widget_products .product-title { font-size: 90%; }
.widget_products .amount { display: block; font-size: 90%; }
.widget_products .wc-gzd-additional-info { line-height: 100%; display: inline; margin: 0 !important; font-size: 70%; }